ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMMatName11 nvarchar(200) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMMatName21 nvarchar(200) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMMatName31 nvarchar(200) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMMatName41 nvarchar(200) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMMatName51 nvarchar(200) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMMatName61 nvarchar(50) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMMatName12 nvarchar(200) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMMatName22 nvarchar(200) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMMatName32 nvarchar(200) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMMatName42 nvarchar(200) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMMatName52 nvarchar(200) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMMatName62 nvarchar(200) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMCustomText1 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMCustomText2 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMCustomText3 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMCustomText4 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMCustomText5 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMCustomText6 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMWeightUnt1 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMWeightUnt2 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMWeightUnt3 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMWeightUnt4 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMWeightUnt5 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMWeightUnt6 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMAmountUnt1 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMAmountUnt2 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMAmountUnt3 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMAmountUnt4 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMAmountUnt5 nvarchar(15) NULL
GO
ALTER TABLE VS4TQuickProductMB ALTER COLUMN	TQPMAmountUnt6 nvarchar(15) NULL	
GO